/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "파일 분쇄기";
"choose.subTitle" = "보안 삭제 설정을 적용하여 파일을 삭제하고 복구할 수 없게 합니다.";
"choose.primaryButton.title" = "계속";
"choose.addItem" = "        분쇄할 파일 또는 폴더 끌기     ";
"choose.scanStageLabel" = "파일 분쇄기 준비 중…";
"choose.item.selected" = "%ld 개 항목이 선택됨";
"choose.items.selected" = "%ld 개 항목이 선택됨";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "선택 항목 확인";
"sortmenu.name" = "이름";
"sortmenu.size" = "크기";
"sortmenu.kind" = "종류";
"sortmenu.ascending" = "오름차순";
"sortmenu.descending" = "내림차순";
"confirm.shred.btn" = "분쇄";

/* to clean page*/
"addFiles.button.title" = "파일 추가";
"deselect.button.title" = "모두 선택 해제";
"shredder.button.title.pro" = "다음";
"shredder.button.title" = "업그레이드하여 분쇄";
"selectedSize.label.title" = "선택됨";

/* cleaning page*/
"cleanning.title" = "파일을 분쇄하는 중...";
"cleanning.subtitle.shreddered" = "파일 분쇄됨";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "이제  %@ 의 디스크 공간이 확보됨";
"unshredded.description.single" = "권한이 부족하여 %ld 개 항목이 분쇄되지 않았습니다. 수동으로 제거할 수 있습니다.";
"unshredded.description.multiple" = "권한이 부족하여 %ld 개 항목이 분쇄되지 않았습니다. 수동으로 제거할 수 있습니다.";
"completed.title" = "완료!";
